Bug 528700 - New Version available
Summary: New Version available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xastir
Version: 11
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lucian Langa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-13 12:49 UTC by eric
Modified: 2009-11-27 22:00 UTC (History)
3 users (show)

Fixed In Version: 1.9.6-3.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-27 21:42:25 UTC


Attachments (Terms of Use)
patch to find /usr/include/libgeotiff/xtiffio.h (516 bytes, patch)
2009-10-28 00:45 UTC, Alan Crosswell
no flags Details | Diff
patch to bring SPEC up to 1.9.6 release (3.12 KB, patch)
2009-10-28 00:49 UTC, Alan Crosswell
no flags Details | Diff

Description eric 2009-10-13 12:49:32 UTC
A new version of Xastir (1.9.6) is available for Linux.

http://sourceforge.net/projects/xastir/

Comment 1 Lucian Langa 2009-10-23 19:01:41 UTC
unfortunately this update comes real late for f12 so it will have to wait till final release.
However there are builds available if you would like to test them:

https://koji.fedoraproject.org/koji/buildinfo?buildID=137453
https://koji.fedoraproject.org/koji/buildinfo?buildID=137350

Comment 2 Fedora Update System 2009-10-24 18:00:04 UTC
xastir-1.9.6-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/xastir-1.9.6-1.fc11

Comment 3 Fedora Update System 2009-10-27 07:08:13 UTC
xastir-1.9.6-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xastir'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-10831

Comment 4 Alan Crosswell 2009-10-28 00:45:54 UTC
Created attachment 366364 [details]
patch to find /usr/include/libgeotiff/xtiffio.h

Comment 5 Alan Crosswell 2009-10-28 00:49:29 UTC
Created attachment 366365 [details]
patch to bring SPEC up to 1.9.6 release

You'll want to see if I did this right, but at least 1.9.6 builds clean.  Please consider integrating this spec file with the xastir.spec.in in the xastir src.

Comment 6 Alan Crosswell 2009-10-28 00:52:38 UTC
D'oh, I should have read down the comments.  It looks like I just submitted duplicate work.  I guess it was in FC11 but not in FC12 rawhide?

Comment 7 Fedora Update System 2009-11-07 13:41:22 UTC
xastir-1.9.6-3.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/xastir-1.9.6-3.fc12

Comment 8 Fedora Update System 2009-11-10 17:41:51 UTC
xastir-1.9.6-3.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xastir'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-11151

Comment 9 Fedora Update System 2009-11-27 21:42:20 UTC
xastir-1.9.6-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2009-11-27 22:00:55 UTC
xastir-1.9.6-3.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.